/* You can add global styles to this file, and also import other style files */
body {
  overflow: auto;
  margin: 0;
  font-family: Arial;

  background-image: url("https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/4.png"), url("https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/back/shiny/4.png"), url("https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/4.png");
  background-repeat:
    repeat,
    repeat;
  background-position:
    left top,
    75px 75px;
  background-size: 150px 150px;
}

